<%@ Page Language="C#" AutoEventWireup="true" Inherits="ui.page.sitemap" ValidateRequest="false" %>
<%@ Import namespace="System.Collections.Generic" %>
<%@ Import namespace="System.Text" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by WJDHcms Template Engine at 2019/5/22 17:04:21.
		本页面代码由WJDHCMS模板引擎生成于 2019/5/22 17:04:21. 
	*/

	base.OnInit(e);
	StringBuilder templateBuilder = new StringBuilder(220000);

	templateBuilder.Append("<div class=\"wjdh-message\">\r\n\r\n\r\n  <link href=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/css/message.css\" rel=\"stylesheet\" type=\"text/css\" />\r\n\r\n\r\n  <div class=\"message-form\"> <a href=\"javascript:;\" class=\"close\" title=\"关闭\"> <img alt=\"关闭\" title=\"关闭\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/img/close.png\"></a>\r\n\r\n\r\n    <div class=\"message-title\">\r\n\r\n\r\n      <h3> 在线留言</h3>\r\n\r\n\r\n      <span>Online Message</span> </div>\r\n\r\n\r\n    <div class=\"content\">\r\n\r\n\r\n      <ul>\r\n\r\n\r\n        <li>\r\n\r\n\r\n          <input type=\"text\" id=\"msgName\" name=\"msgName\" placeholder=\"姓名\">\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li>\r\n\r\n\r\n          <input type=\"text\" placeholder=\"电话\" id=\"msgTel\" name=\"msgTel\">\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li class=\"text\">\r\n\r\n\r\n          <textarea id=\"msgContext\" name=\"msgContext\"></textarea>\r\n\r\n\r\n        </li>\r\n\r\n\r\n        <li>\r\n\r\n\r\n          <button onclick=\"commSubmitmsg()\"> 提交</button>\r\n\r\n\r\n        </li>\r\n\r\n\r\n      </ul>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <i></i> </div>\r\n\r\n\r\n\r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/js/n/message.js\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
